body {
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	color: #5c5c5c;
	background-color: #fff;
}

body::before {
	content: '';
	display: block;
	background-color: rgba(255,255,255,.7);
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}

ul {
	margin-bottom: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: 800;
	color: #1a181b;
}

section {
	position: relative;
	z-index: 2;
}

.btn,
[class="form-control"] {
	border-radius: 0;
	box-shadow: none;
}

label {
	color: #898989;
	font-weight: 600;
}

.px-10 {
	padding-top: 10rem;
	padding-bottom: 10rem;
}

.p-2 {
	padding: 2rem;
}

.p-4 {
	padding: 4rem;
}

.p-tb-3 {
	padding-top: 30px;
	padding-bottom: 30px;
}

.p-tb-5 {
	padding-top: 50px;
	padding-bottom: 50px;
}

.div-tb {
	display: table;
	width: 100%;
}

/*.no-padding {
	padding: 0 !important;
}*/

/* Always set the map height explicitly to define the size of the div
* element that contains the map. */
/*#map {
	height: 100%;
}*/

.btn-success {
	background-color: #7eb42c;
}

.btn-success:hover {
	background-color: #87c22e;
}

.btn-info {
	background-color: #994e63;
	border-color: #994e63;
}

.btn-info:hover,
.btn-info:focus,
.btn-info:active:focus,
.btn-info:active {
	background-color: #994e63;
	border-color: #994e63;
}

.btn-lg > span {
	color: #F8B941;
	font-weight: 900;
}

.col-center {
	float: none;
	margin: auto;
}

section.custom-padding {
	padding-top: 50px;
	padding-bottom: 50px;
}

.icons > li {
    padding: 5px 8px;
}

.icons img {
	width: 54px;
   height:54px;
}

@media (min-width: 768px) and (max-width: 1074px) {
	.icons {
		width: 218px;
		margin: auto;
	}
}

/* 
.carousel-control setting
------------------------------------------- */
.carousel-control.left,
.carousel-control.right {
	background-image: none;
}

.carousel-control {
	width: 30px;
	height: 30px;
	color: #994e63;
	font-size: 30px;
	opacity: 1;
	margin: auto;
}

.carousel-control:focus,
.carousel-control:hover {
	color: #994e63;
}

.carousel-inner .item {
	padding: 10px 30px;
}

.carousel-inner .item img {
	box-shadow: 0px 0px 5px 2px #ddd;
}

/* 
Navbar setting 
------------------------------------------- */
/*.flag {
    position: absolute;
    z-index: 3;
    text-align: center;
    left: auto;
    right: 0px;
    top: 7px;
}

.flag > li > a {
	text-decoration: none;
}

.flag img {
	width: 25px;
}

@media (max-width: 767px) {
	.flag {
		top: 18px;
		width: 75px;
		right: 60px;
	}

	.flag > li {
		display: inline;
		padding: 0 5px;
	}

.carousel-inner .item {
     padding:0

}
}
*/

.yellow-bg {
    background-color: rgba(247,185,66,.7);
    clip-path: polygon(0 0, 100% 0%, 85% 100%, 0% 100%);
    -webkit-clip-path: polygon(0 0, 100% 0%, 85% 100%, 0% 100%);
}

.orange-bg {
    background-color: rgba(247,185,66,.7);
    clip-path: polygon(0 0, 100% 0%, 85% 100%, 0% 100%);
    -webkit-clip-path: polygon(0 0, 100% 0%, 85% 100%, 0% 100%);
}

.brown-bg-clip,
.brown-bg {
    background-color: rgba(153,78,99,.8);
    clip-path: polygon(0 0, 100% 0%, 85% 100%, 0% 100%);
    -webkit-clip-path: polygon(0 0, 100% 0%, 85% 100%, 0% 100%);
}

.brown-transparent-bg {
	background-color: rgba(153,78,99,.8);
}

.brown-transparent-bg q {
	color: #fff;
}

.bootstrap-select .dropdown-toggle {
	border-left: none;
	border-right: none;
	border-top: none;
	border-color: #994e63;
}

.bootstrap-select.btn-group .dropdown-toggle .caret {
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	border: none;
    right: 20px;
    margin-top: -5px;
	color: #994e63;
}

.bootstrap-select.btn-group .dropdown-toggle .caret::before {
	content: "\f13a";
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	line-height: 1;
}

.bootstrap-select,
.bootstrap-select .btn-group.open .dropdown-toggle,
.bootstrap-select .btn-default.active,
.bootstrap-select .btn-default:active,
.bootstrap-select .btn-default:hover,
.bootstrap-select .btn-default:focus,
.bootstrap-select.open>.dropdown-toggle.btn-default,
.bootstrap-select.open>.dropdown-toggle.btn-default:hover,
.bootstrap-select.open>.dropdown-toggle.btn-default:focus {
	box-shadow: none;
	background-color: transparent;
}

.custom-form label {
	font-size: 16px;
	color: #000;
	font-weight: 700;
	padding: 6px 12px;
}

/* 
Navbar setting 
------------------------------------------- */
.custom-nav {
	background-color: #994e63;
	border: none;
	border-radius: 0;
	min-height: 64px;
	margin-bottom: 0;
	z-index: 3;
}

.custom-nav .container {
	position: relative;
}

.navbar-white .navbar-brand,
.navbar-white .navbar-brand:hover,
.navbar-white .navbar-nav>li>a {
	color: #fff;
}

.custom-nav .navbar-nav>li>a:hover,
.custom-nav .navbar-nav>.active>a,
.custom-nav .navbar-nav>.active>a:focus,
.custom-nav .navbar-nav>.active>a:hover {
	background-color: transparent;
	-moz-box-shadow:    inset 0 -3px 0px #F7B942;
	-webkit-box-shadow: inset 0 -3px 0px #F7B942;
	box-shadow:         inset 0 -3px 0px #F7B942;
	color: #fff;
}

.navbar-white .navbar-brand {
    height: auto;
    font-size: 36px;
    padding: 7px 15px;
    font-weight: 800;
    width: 195px;
}

.navbar-brand > img {
	width: 100%;
}

@media (min-width: 768px) {
	.navbar-right {
	    margin-right: 0px;
	}
}

@media (min-width: 768px) {
	.navbar-white .navbar-nav>li>a {
		font-size: 18px;
		padding-top: 22px;
		padding-bottom: 12px;
	}
}

@media (max-width: 991px) {
	.navbar-white .navbar-nav>li>a {
		font-size: 16px;
	}
}

/* 
Home page 
------------------------------------------- */
.home-banner {
	background: url('../img/home-banner.png') no-repeat center center/cover;
	min-height: 800px;
	position: relative;
}

.home-banner-content {
	position: absolute;
	background-color: rgba(255,255,255, .6);
	left: 0;
	right: 0;
	bottom: 0px;
}

.home-banner-content .custom-padding {
	padding: 3rem 15px;
	text-align: center;
}

.home-banner-content .btn {
	padding-left: 60px;
	padding-right: 60px;
}

@media (max-width: 991px) {
	.home-banner-content .btn {
		display: block;
	}

	.pb-xs {
		margin-bottom: 15px;
	}
}

/* 
About Us page 
------------------------------------------- */
.about-page h1{
	position:relative;
    color:#994e63;
margin-bottom:35px;
}

.about-page h1::after {
	width: 80px;
    height: 1px;
    border-top: 3px solid #F7B942;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -15px;
    content: "";
    display: table;
    margin: auto;
}

.about-page .heading{
	font-size:18px;
    color:#333;
    margin-bottom:10px;
}

.about-page .heading::after{
border:none
}

.about-banner {
	background: url('../img/about-us-banner.jpg') no-repeat center center/cover;
	min-height: 800px;
	position: relative;
}

q {
	color: #994e63;
	font-size: 40px;
	font-weight: 600;
}

.about-banner .custom-padding {
	text-align: center;
}

.about-page .btn-lg {
	margin-top: 30px;
}

.about-page article + article {
	margin-top: 10px;
}

section .heading {
	color: #994e63;
	margin-bottom: 40px;
	position: relative;
	text-align: center;
}

section .heading::after {
	width: 80px;
    height: 1px;
    border-top: 3px solid #F7B942;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -15px;
    content: "";
    display: table;
    margin: auto;
}

/* 
professional page
------------------------------------------- */
.professional-banner {
	background: url('../img/about-us-banner.jpg') no-repeat center center/cover;
	min-height: 800px;
	position: relative;
}

.professional-banner q {
	color: #994e63;
	font-size: 40px;
	font-weight: 600;
}

.professional-banner .custom-padding {
	text-align: center;
}

.professional-banner .btn {
	margin-top: 30px;
}

.professional-banner article + article {
	margin-top: 50px;
}

@media (max-width: 767px) {
	.home-banner .orange-bg,
	.about-banner .yellow-bg,
	.professional-banner .brown-bg {
		clip-path: none;
	}
	.carousel-inner .item {
     padding:0px !important;
}


.img-right img{
  margin: 0 auto;

}

.px-10 {
    padding-top: 2rem;

}

.carousel-inner .item img{
   width:100%;
   height:327px;
   box-shadow:none
}


.professional-banner q{
  font-size: 26px;
}

.navbar-toggle{
	margin-top:14px;
}

.p-4{
	padding:2rem;
}

.home-banner,
.about-banner,
.professional-banner,
.search-banner{
   min-height:400px !important;
}

.icons img {
    width: 37px;
    height: 37px;
}


.home-banner-content .custom-padding {
    padding: 1rem 15px;
}

q{
  font-size:20px;
}

.contact-form .mt-sm-2 {
   margin-top:0;
}

.icons > li {
    padding: 5px 3px;
}

}

/* 
search detail page
------------------------------------------- */
.search-banner {
	min-height: 800px;
    background: url('../img/search-banner.jpg') no-repeat center center;
	background-size:cover;
}

.search-detail-banner {
	min-height: 800px;
    width: 100%;
    position: relative;
}

.search-detail-banner #map {
	height: 800px;
	/*position: absolute;*/
}

.search-detail-banner .home-banner-content {
	bottom: 60px;
}

.search-detail-banner .brown-transparent-bg {
	background-color: rgba(153,78,99,.5);
}

.brown-transparent-banner {
	background: url('../img/search-banner.jpg') no-repeat center -180px/cover;
}

.thumbnail {
	background-color: #F3F3F3;
	border: none;
	border-radius: 0;
}

.thumbnail>img {
	width: 70%;
	padding: 30px 0 0;
}

.thumbnail + .btn-lg {
    margin-top: 20px;
}

.thumbnail .caption h4 {
	margin-bottom: 5px;
}

.thumbnail .caption p {
	margin-bottom: 0;
}

.col-center {
	float: none;
	margin: auto;
}

@media (min-width: 992px) {
	.col-md-push-center {
	    margin: 0 12.333333%;
	}

	.col-md-pull-right {
		float: right !important;
	}
}

#searchSearchDetailForm .form-control {
    border-left: none;
    border-right: none;
    border-top: none;
    border-color: #994e63;
    box-shadow: none;
    border-radius: 0;
}